Loading...
Searching...
No Matches
WGPUPipelineLayoutDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPU_NULLABLE char const * | label
size_t | bindGroupLayoutCount
WGPUBindGroupLayout const * | bindGroupLayouts

## Detailed Description

Definition at line 1334 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUPipelineLayoutDescriptor::nextInChain

Definition at line 1335 of file mini_webgpu.h.

## label

WGPU_NULLABLE char const* WGPUPipelineLayoutDescriptor::label

Definition at line 1336 of file mini_webgpu.h.

## bindGroupLayoutCount

size_t WGPUPipelineLayoutDescriptor::bindGroupLayoutCount

Definition at line 1337 of file mini_webgpu.h.

## bindGroupLayouts

WGPUBindGroupLayout const* WGPUPipelineLayoutDescriptor::bindGroupLayouts

Definition at line 1338 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h